Results 1 to 7 of 7

Thread: how update OpenSUSE 11.1's OpenOffice to 3.1?

  1. #1

    Default how update OpenSUSE 11.1's OpenOffice to 3.1?

    I just installed OpenSUSE 11.1 and it has openoffice installed but it's version 3.0, which is pretty old by now. How can I update this to the latest stable version via YAST?

  2. #2

    Default Re: how update OpenSUSE 11.1's OpenOffice to 3.1?

    There is a Build Service - OpenOffice repo that has version 3.1. Go into Add Repositories in YaST and pull up the available community repos, and you'll see one for OpenOffice.

  3. #3
    valmex NNTP User

    Unhappy Re: how update OpenSUSE 11.1's OpenOffice to 3.1?

    Sorry, I can't find the OpenOffice 3.1 stable version for Opensuse 11.1.
    Could you post the link?

    Thank you a lot.

  4. #4

    Default Re: how update OpenSUSE 11.1's OpenOffice to 3.1?

    All OBS repos can be found at:

    Index of /repositories

  5. #5

    Default Re: how update OpenSUSE 11.1's OpenOffice to 3.1?

    Quote Originally Posted by valmex View Post
    Sorry, I can't find the OpenOffice 3.1 stable version for Opensuse 11.1.
    Could you post the link?

    Thank you a lot.
    1. Go into YAST - > Software Repositories
    2. Click the "Add" button to add a repository
    3. It will show a ton of "radio buttons", choose the one at the top marked "Community Repositories"
    4. After they load, click the one with "Open Office"

  6. #6
    Join Date
    Aug 2008
    Location
    Brazil
    Posts
    3,236

    Default Re: how update OpenSUSE 11.1's OpenOffice to 3.1?

    I have it installed from the Mozilla community repo. Note that if you don't see it in the community repos list in Yast is probably because it (the repository) has already been added, so check your repo list first.

    Also if 3.1 is not shown (in blue), it may be because the priority of the mozilla repo is lower than the update repo.

  7. #7
    Join Date
    Jan 2009
    Location
    Hungary
    Posts
    40

    Default Re: how update OpenSUSE 11.1's OpenOffice to 3.1?

    I add the oo repo. Even if I set the priority to 5... if I go to the package manager in yast its shows every installed package is up to date (3.0).



    There is still something strange about this because the not installed oo packages show an available version of 3.1

    Any ideas???


Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •